Bug 11345 - UID/GID of 'nobody' incorrect
UID/GID of 'nobody' incorrect
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: basesystem (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-10 10:08 EDT by Blue Lang
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-14 09:57:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Blue Lang 2000-05-10 10:08:26 EDT
Hey folks,

I am wondering why the 'nobody' account ships with a default uid/gid of 99,
instead of the more correct 32767 or 60001.

Thanks.
Comment 1 Jeff Johnson 2000-05-14 09:57:59 EDT
There is no "correct" value for nobody, only conflicting conventions. What's
important is the existence of a uid that has not access to anything.

Note You need to log in before you can comment on or make changes to this bug.